uuid: 56a3693f-5ea5-4dac-9cc1-d068e644237c
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.operation.field_adresse
    - field.field.node.operation.field_commentaire
    - field.field.node.operation.field_dossier_de_candidature
    - field.field.node.operation.field_fiche_candidature
    - node.type.operation
  module:
    - address
    - file
id: node.operation.default
targetEntityType: node
bundle: operation
mode: default
content:
  field_adresse:
    type: address_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_commentaire:
    type: string_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: 1000
        maxlength_js_label: 'Contenu limité à @limit caractères, restant : <strong>@remaining</strong>'
        maxlength_js_enforce: true
      advanced_text_formatter:
        show_token_tree: 0
  field_dossier_de_candidature:
    type: file_generic
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_fiche_candidature:
    type: file_generic
    weight: 3
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  promote: true
  status: true
  sticky: true
  uid: true
